@charset "UTF-8";

/* ****************************************************************** 

	--common.css--
	
	0. BoxModel change

	1. Common setting
		1-1. Reset styles
		1-2. Base styles
		1-3. General styles

	2. Responsive setting
		2-1. Tablet grid styles
		2-2. Mobile grid styles

****************************************************************** */

/*==================================================================
	0. BoxModel change
===================================================================*/
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}


/*==================================================================
	1. Common setting
===================================================================*/

/* ------------------------------------------------------------------
	1-1. Reset styles
-------------------------------------------------------------------*/
html {
	overflow-x:hidden;
	background:#FFF;
}
body {
	overflow-x:hidden;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	word-wrap:break-word;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, object, iframe, pre, code, p, blockquote, form, fieldset, legend, table, th, td, caption, tbody, tfoot, thead, article, aside, figure, footer, header, hgroup, menu, nav, section, audio, video, canvas {
	margin:0;
	padding:0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, menu { display:block; }
audio:not([controls]) {
	display:none;
	height:0;
}
[hidden] { display:none; }
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img { border:none; }
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ul, ol, menu { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after { content:''; }
abbr, acronym {
	border:none;
	font-variant:normal;
}
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
legend { color:#000; }
a img, map a { border:none; }
a:hover, a:active, a:focus { outline:0; }
embed { width:100%; }
audio, canvas, video { display:inline-block; }
audio:not([controls]) {
	display:none;
	height:0;
}
img, object, embed {
	max-width:100%;
	height:auto;
}
object, embed { height:100%; }
img {
	-ms-interpolation-mode:bicubic;
}

/* Base styles
-------------------------------------------------------------------*/
body { 
font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif;
}
select, input, button, textarea, button { font:99% arial, sans-serif; }
table {
	font-size:inherit;
	font:100%;
}
pre, code, kbd, samp, tt {
	font-family:monospace;
	line-height:1;
}

/* General styles
-------------------------------------------------------------------*/
table { empty-cells:show; }
input { line-height:1; }
form img, input, select { vertical-align:middle; }
textarea { resize:none; }
select { padding:1px; }
label { margin-right:5px; }
legend { display:none; }
input[type="text"], input[type="password"], textarea {
	padding:3px 4px 0 3px;
	border:1px solid #999;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	font-size:13px;
}
::selection {
	background: #74CCAA;
	color: #FFF;
}

/* ------------------------------------------------------------------
	1-2. VisualFormattingModel styles
-------------------------------------------------------------------*/
.clearfix { zoom:1; }
.clearfix:after {
	display:block;
	clear:both;
	content:"";
}
a.hover:hover,
input.hover:hover {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
strong, .bold { font-weight:bold; }
.italic { font-style:italic; }



/*==================================================================
	2 Responsive setting
===================================================================*/

/* ------------------------------------------------------------------
	2-1. Tablet grid styles
-------------------------------------------------------------------*/
@media only screen and (min-width:481px) and (max-width:768px) {
	body {
		width:100%;
		min-width:0;
		margin-left:0;
		margin-right:0;
		padding-left:0;
		padding-right:0;
	}
}


/* ------------------------------------------------------------------
	2-2. Mobile grid styles
-------------------------------------------------------------------*/
@media only screen and (max-width:480px) {
	body {
		width:100%;
		min-width:0;
		margin-left:0;
		margin-right:0;
		padding-left:0;
		padding-right:0;
	}
}


/* ****************************************************************** 

	--style.css--

	1. Style setting
		1-1. Base styles

	2. Layout setting
		2-1. Base styles
		2-2. Header styles
		2-3. Main styles
		2-4. Footer styles

****************************************************************** */

/*==================================================================
	1. Style setting
===================================================================*/

/* ------------------------------------------------------------------
	1-1. Base styles
-------------------------------------------------------------------*/
html { color:#222; }
a { color:#82d1b3; text-decoration: none; }
a:hover {  text-decoration: none; }
#footer #fnav ul li a {
	transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
}


/*==================================================================
	2. Layout setting
===================================================================*/

/* ------------------------------------------------------------------
	2-1. Base styles
-------------------------------------------------------------------*/
body { min-width:320px; }
.spDisplay,
.spmDisplay,
.submenuSp,
#gnavSp { display: none; }
.pcDisplay { display: inline-block; }


/* ------------------------------------------------------------------
	2-2. Header styles
-------------------------------------------------------------------*/
#header {
	background: url(../../common/images/bg_header.png) no-repeat center top;
	min-height: 122px;
	text-align: center;
	position: fixed;
	width: 100%;
	z-index: 1000;
	min-width: 320px;
}
#header .headerInner {
	margin: 0 auto;
	position: relative;
	width: 980px;
}
#header #logo {
	height: auto;
	margin: 0 auto;
	padding-top: 23px;
	width: 84px;
}
#header .description {
	color: #FFF;
	font-size: 15px;
	/*font-weight: bold;*/
	left: 0;
	position: absolute;
	top: 25px;
}
#header .description a{
	color: #FFF;
}
#header .description a:hover{
	opacity: 0.7;
}
#header #gnav {
	position: absolute;
	right: 24px;
	top: 23px;
}
#header #gnav #gnavInner li {
	float: left;
	display: inline;
	margin-left: 20px;
}
#header #gnav #gnavInner .menuSlider {
	position: relative;
	cursor: pointer;
}
#header #gnav #gnavInner .submenu {
	background: url(../../common/images/ico_arrow02.png) no-repeat center 5px;
	display: none;
	padding: 15px 0 0;
	position: absolute;
	left: -43px;
	top: 20px;
	width: 248px;
	font-size: 14px;
}
#header #gnav #gnavInner .submenu.magazine {
	left: -55px;
}
#header #gnav #gnavInner .submenu.about{
	left: -80px;
}
#header #gnav #gnavInner .submenu ul {
	background-color: rgba(255,255,255,0.9);
	border-radius: 10px;
	padding: 15px 0 9px;
}
#header #gnav a {
	color: #666;
	text-decoration: none;
}
#header #gnav a:hover {
	color: #82d1b3;
}
#header #gnav #gnavInner .submenu li {
	border-bottom: 1px solid #74C3A4;
	float: none;
	display: block;
	margin-left: 0;
	text-align: left;
}
#header #gnav #gnavInner .submenu li:last-child {
	border-bottom: none;
}
#header #gnav #gnavInner .submenu li a {
	background: url(../../common/images/ico_arrow03.png) no-repeat 21px 12px;
	background-size: 8px auto;
	display: block;
	padding: 3px 0 4px 42px;
}
#header .language {
	position: absolute;
	right: -48px;
	top: 23px;
}
#header .others {
    position: absolute;
    right: -88px;
    top: 23px;
}
#header .others a {
	color: white;
}
#header .others a:hover {
	opacity: 0.5;
}

#header .language a:link,
#header .language a:visited{
	color: #fff;
}
#headerSecond {
	display: none;
}
/* ------------------------------------------------------------------
	2-3. Main styles
-------------------------------------------------------------------*/
#container {
	padding-top: 85px;
}
#breadcrumb {
	margin: 0 auto;
	position: relative;
	top: 110px;
	width: 880px;
	z-index: 1001;
}
#breadcrumb li {
	background: url(../../common/images/ico_arrow04.png) no-repeat right center;
	display: inline;
	font-size: 12px;
	margin-right: 5px;
	padding-right: 18px;
}
#breadcrumb li a {
	color: #666;
	text-decoration: none;
}
#breadcrumb li a:hover {
	color: #82d1b3;
}
#breadcrumb li:last-child {
	background: none;
}
.headBlock {
	text-align: center;
	margin-bottom: 96px;
}
.headBlock .bHead {
	color: #000;
	font-size: 40px;
	line-height: 1.2;
	margin-bottom: 44px;
}
.headBlock p {
	font-size: 16px;
}
.btnDefault a,
.btnDefault span,
.submitBtn {
	background-color: #33d2ac;
	border: 1px solid #33d2ac;
	clear: both;
	cursor: pointer;
	display: block;
	height: 60px;
	line-height: 66px;
	padding-left: 35px;
}
.btnDefault img {
	height: 18px;
	width: auto;
}
.btnMore {
	margin: 0 auto;
	text-align: center;
	width: 340px;
}
.btnMore a {
	line-height: 60px;
	padding-left: 0;
}
.btnMore a img {
	height: 13px;
}
.alignCenter {
	text-align: center;
}
.accordionBox {
	display: none;
}
.link {
	background: url(../../common/images/ico_arrow03.png) no-repeat left center;
	background-size: 8px auto;
	margin-left: 20px;
	padding-left: 13px;
	text-decoration: underline;
}
.link:hover {
	text-decoration: none;
}
.row.button{
	margin: 32px 0;
}
.buttonMore {
    padding: 8px 16px;
    border-bottom: 1px dotted #999;
    color: #333;
}
.buttonMore:hover {
	background: #B3E3D0;
	color: #555;
}
.pagination{
  list-style-type: none;
  padding-left: 0;
  margin: 30px 0;
}
 
.pagination,
.pagination li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
 
.pagination a {
  font-weight: 300;
  padding-top: 1px;
  text-decoration:none;
  border: 1px solid #ddd;
  border-left-width: 0;
  min-width:36px;
  min-height:36px;
  color: #333;
}
 
.pagination li:not([class*="current"]) a:hover {
  background-color: #eee;
}
 
.pagination li:first-of-type a {
  border-left-width: 1px;
}
 
.pagination li.first span,
.pagination li.last span,
.pagination li.previous span,
.pagination li.next span {
  /* screen readers only */
  position: absolute;
  top: -9999px;
  left: -9999px;
}
 
.pagination li.first a::before,
.pagination li.last a::after,
.pagination li.previous a::before,
.pagination li.next a::after {
  display: inline-block;
  font-family: Fontawesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
 
.pagination li.first a::before { content: "\f100"; }
.pagination li.last a::after { content: "\f101"; }
 
.pagination li.previous a::before { content: "\f104"; }
.pagination li.next a::after { content: "\f105"; }
 
.pagination li.current a {
 background-color: #ddd;
 cursor: default;
 pointer-events: none;
}
 
.pagination > li:first-child > a {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
 
.pagination > li:last-child > a {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}

ul.noticeInLine > li{
    list-style-type: disc;
    margin-left: 1em;
}

@media only screen and ( max-width: 680px ) {
  .pagination li.first,
  .pagination li.last {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  .pagination li.previous a { border-left-width: 1px; }
}
 
@media only screen and ( max-width: 500px ) {
  .pagination li {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  .pagination li.current,
  .pagination li.first,
  .pagination li.last,
  .pagination li.previous,
  .pagination li.next{
    position: initial;
    top: initial;
    left: initial;
  }
 
  .pagination li.previous a { border-left-width: 0; }
}
 
@media only screen and ( max-width: 400px ) {
  .pagination li.first,
  .pagination li.last {
    /* screen readers only */
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  .pagination li.previous a { border-left-width: 1px; }
}
 
@media only screen and ( max-width: 240px ) { /* For watches? */
  .pagination li { width: 50%;}
 
  .pagination li.current {
    order: 2;
    width: 100%;
    border-left-width: 1px;
  }
}
.socialArea {
    width: 980px;
    margin: 96px auto 0;
    border: 1px solid #ccc;
}
@media only screen and ( max-width: 739px ) {
	.socialArea {
		display: none;
	}
}
@media only screen and ( max-width: 980px ) {
	.socialArea {
	    width: 90%;
	}
}
/* ------------------------------------------------------------------
	2-4 Footer styles
-------------------------------------------------------------------*/
#footer #fnav {
	background-color: #B3E3D0;
}
#footer #fnav ul {
	margin: 0 auto;
	width: 984px;
}
#footer #fnav ul li {
	float: left;
}
#footer #fnav ul li a {
	text-indent: -9999px;
	display: block;
	height: 70px;
	width: 245px;
}
#footer #fnav ul li a:hover {
	color: #82d1b3;
}
#footer #fnav ul li#fnavService a {
	background: url(../../common/images/up_service.png) no-repeat left top;
}
#footer #fnav ul li#fnavService a:hover,
#footer #fnav ul li#fnavService a.active {
	background: url(../../common/images/hover_service.png) no-repeat left top;
}
#footer #fnav ul li#fnavPlan a {
	background: url(../../common/images/up_plan.png) no-repeat left top;
	width: 246px;
}
#footer #fnav ul li#fnavPlan a:hover,
#footer #fnav ul li#fnavPlan a.active {
	background: url(../../common/images/hover_plan.png) no-repeat left top;
}
#footer #fnav ul li#fnavLaw a {
	background: url(../../common/images/up_law.png) no-repeat left top;
}
#footer #fnav ul li#fnavLaw a:hover,
#footer #fnav ul li#fnavLaw a.active {
	background: url(../../common/images/hover_law.png) no-repeat left top;
}
#footer #fnav ul li#fnavContact a {
	background: url(../../common/images/up_contact.png) no-repeat left top;
	width: 246px;
}
#footer #fnav ul li#fnavContact a:hover,
#footer #fnav ul li#fnavContact a.active {
	background: url(../../common/images/hover_contact.png) no-repeat left top;
}
#footer .footerInner {
	background-color: #78cbab;
	padding-bottom: 10px;
	padding-top: 73px;
	text-align: center;
}
#footer .footerInner .wrapper {
	/*width: 980px;*/
	margin: 0 auto;
    overflow: hidden;
}
#footer .fContact {
	color: #FFF;
	margin-bottom: 60px;
}
#footer .fContact .fLogo {
	height: auto;
	margin: 0 auto 13px;
	width: 149px;
}
#footer .copyright {
	font-size: 10px;
	letter-spacing: 1px;
}

#footer #social{
    text-align:center;
	height:auto;
	margin-bottom:60px;
    margin: 24px 0;
}

#footer #social ul{
    position:relative; /* 相対配置 */
    left:50%; /* ボタン全体を中央によせる */
    float:left; /* floatでリストを浮遊させる */
	}

#footer #social li{
    position:relative; /* 相対配置 */
    left:-50%; /* ボタンの幅の半分だけ左に寄せる */
    float:left; /* ボタン同士を回りこませる */
    margin-left:1em; /* ボタン同士の余白 */
    line-height:0; /* いいね！ボタンのズレ防止 */
	}
#pageTop {
    position: fixed;
    bottom: 0;
    right: 0;
    height: 50px;
    text-align: right;
    z-index: 999;
}
/***** コンタクトフォーム *****/
.table-contactform7{
  overflow: hidden;
table-layout: fixed;
}
 
.required-contactform7{
  padding: 5px;
  background: #DE8686;
  color: #fff;
  border-radius: 3px;
  margin-right: 3px;
}
 
.unrequired-contactform7{
  padding: 5px;
  background: #BDBDBD;
  color: #fff;
  border-radius: 3px;
  margin-right: 3px;
}
 
.table-contactform7 th{
  font-weight:bold;
}
 
.table-contactform7 input,
.table-contactform7 textarea{
  max-width: 90% !important;
  margin: 5px 10px 10px 5px;
}
 
.address-100 input{
  max-width: 90% !important;
  margin: 5px 10px 10px 5px;
}
 
.message-100 textarea{
  width: 100%;
  margin: 5px 10px 10px 5px;
}
 
@media screen and (min-width: 900px){
	.table-contactform7 th{
	width:28%;
	}
}
     
@media screen and (max-width: 900px){
	.table-contactform7{
	display:block;
	}

	.table-contactform7 tbody,
	.table-contactform7 tr{
	display: block;
	width: 100%;
	}
	.table-contactform7 th{
	width:100%;
	display:block;
	margin: 0 auto;
	border:none;
	}
	.table-contactform7 td{
	display: list-item;
	list-style-type:none;
	margin:0;
	padding:0;
	width: 100%;
	border-top: none !important;
	}
}
@media screen and (max-width:1024px) {
	#header {
		background: url(../../common/images/bg_header_sp.png) repeat-x left top;
	}
	#header .headerInner {
		width: 100%;
	}
	#header #logo {
		float: left;
		margin: 0 0 0 13px;
		padding-top: 10px;
		width: 72px;
	}
	#header .description {
		float: left;
		font-size: 16px;
		left: auto;
		padding-left: 10px;
		position: inherit;
	}
	#header .description .pcDisplay {
		display: none;
	}
	#header .description .spDisplay {
		display: inline-block;
	}
	#header #gnav {
		right: 60px;
	}
	#header #gnav #gnavInner li {
		margin-left: 10px;
	}
	#header .language {
		right: 10px;
	}
    #headerSecond {
        display: block;
        top: 70px;
        min-height: 48px;
        text-align: center;
        position: fixed;
        width: 100%;
        z-index: 1000;
        min-width: 320px;
        background: rgba(255,255,255,0.6);
        border: 2px solid lightgray;
        line-height: 2.5em;
        padding-top: 2px;
    }
    #headerSecond:hover {
        opacity: 0.5;
    }
    #headerSecond a {
        color: #4e4d4d;
        font-weight: bold;
    }
	#breadcrumb {
		padding: 0 10px;
		width: 100%;
	}
	.recommend {
		padding: 200px 10px 0;
		width: 100%;
	}
	.recommend .recommendList li {
		width: 48%;
	}
	#footer #fnav ul {
		width: 100%;
	}
	#footer #fnav ul li {
		float: left;
		width: 25%;
	}
	#footer #fnav ul li a {
		background-size: 100%!important;
		min-height: 50px;
		height: 60px;
		width: 100%!important;
	}
   #footer #social{
	margin-top:60px;
	margin-bottom:60px;
	}

}

@media screen and (max-width:870px) {
	#footer #fnav ul li a {
		min-height: 50px;
		height: 53px;
	}
}

@media screen and (max-width:768px) {
	.pcDisplay { display: none; }
	.spDisplay { display: inline-block; }
	#header {
		background: rgba(81,191,149,0.8);
		min-height: 83px;
	}
	#header #logo {
		margin-left: 18px;
		padding-top: 19px;
	}
	#header .description {
		padding-left: 15px;
		top: 28px;
	}
	#header .description .spDisplay {
		height: 19px;
	}
	#header #gnav,
	#header .language {
		display: none;
	}
	#header #gnavSp {
		display: block;
		text-align: right;
	}
	#header #gnavSp #gnavInner {
		position: absolute;
		right: 0;
	}
	#header #gnavSp #gnavInner > li {
		border-left: 1px solid #9AD7C0;
		display: block;
		float: left;
		height: 83px;
		line-height: 83px;
		position: relative;
	}
	#header #gnavSp #gnavInner li span {
		cursor: pointer;
		display: block;
		line-height: inherit;
		position: relative;
		width: 95px;
	}
	#header #gnavSp #gnavInner li span.bookingBtn {
		background: url(../../common/images/gnav_booking_sp.png) no-repeat center center;
	}
	#header #gnavSp #gnavInner li span.mainBtn {
		background: url(../../common/images/gnav_menu.png) no-repeat center center;
	}
	#header #gnavSp #gnavInner li span.active {
		background: url(../../common/images/ico_close.png) no-repeat center center;
		background-color: rgba(255,255,255,0.15);
	}
	#headerSecond {
        display: block;
		top: 83px;
	}
	.submenuSp {
		background-color: #FFF;
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		padding: 83px 0 30px;
		width: 100%;
		z-index: 900;
	}
	.submenuSp ul.parent {
		height: 100%;
		overflow: auto;
		padding-bottom: 10px;
	}
	.submenuSp ul.parent li {
		background-color: #E5E5E5;
		border-bottom: 1px solid #FFF;
	}
	.submenuSp ul.parent > li a,
	.submenuSp ul.parent > li span {
		display: block;
		color: #666;
		text-decoration: none;
		padding: 7px 7px 7px 30px;
	}
	.submenuSp ul.parent > li a:hover,
	.submenuSp ul.parent > li span:hover {
		color: #82d1b3;
	}
	.submenuSp ul.parent > li span.accordion {
		background: url(../../common/images/ico_arrow06.png) no-repeat 30px 14px;
		background-size: 14px auto;
		padding-left: 54px;
		cursor: pointer;
	}
	.submenuSp ul.parent > li span.accordion.active {
		background: url(../../common/images/ico_arrow05.png) no-repeat 30px 14px;
		background-size: 14px auto;
	}
	.submenuSp ul.parent > li .booking {
		background: url(../../common/images/ico_booking.png) no-repeat 30px 14px;
		background-size: 16px auto;
		padding-left: 54px;
	}
	.submenuSp ul.parent > li .onlinestore {
		background: url(../../common/images/ico_cart.png) no-repeat 30px 14px;
		background-size: 16px auto;
		padding-left: 54px;
	}
	.submenuSp ul.parent li li {
		background-color: #FFF;
		border-bottom: 1px solid #E5E5E5;
	}
	.submenuSp ul.parent li li a {
		background: url(../../common/images/ico_dot01.png) no-repeat 32px 18px;
		background-size: 5px auto;
		padding-left: 45px;
	}
	.submenuSp ul.parent > li .accordionBox {
		display: block;
	}
	.submenuSp .close {
		background-color: rgba(255,255,255,0.9);
		cursor: pointer;
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 5px 0;
		text-align: center;
		width: 100%;
	}
	.submenuSp .close img {
		width: 85px;
	}
	#breadcrumb {
		display: none;
	}
	.headBlock {
		padding: 0 7%;
	}
	.headBlock {
		margin-bottom: 75px;
	}
	.btnMore {
		display: inherit;
	}
/*	.recommend {
		padding: 100px 7% 0;
	}*/
	.recommend h2 {
		margin: 0 auto 50px;
		max-width: 377px;
		width: 60%;
	}
	.recommend .recommendList li {
		float: none!important;
		margin: 0 auto 50px;
		max-width: 540px;
		width: 100%;
	}
	.recommend .recommendList li p.image {
		border: none;
		padding: 0;
	}
	.recommend .recommendList li p.image span {
		display: block;
		position: inherit;
		top: auto;
		left: auto;
		max-width: 347px;
		width: 55%;
	}
	.recommend .recommendList li .detail {
		padding: 10px 0 0 0;
	}
	#footer #fnav {
		display: none;
	}
	#footer .fContact .fLogo {
		margin: 0 auto 43px;
		width: 241px
	}
	#footer .fContact {
		margin-bottom: 5px;
	}
	#footer .copyright {
		font-size: 14px;
		color: #FFF;
	}
}

@media screen and (max-width:640px) {
	#header .description {
		font-size: 15px;
	}
	#header .description .spDisplay {
		height: 15px;
		line-height: 2;
		top: 15px;
		font-weight:normal;
	}
	#header #gnavSp #gnavInner > li {
		width: 80px;
	}
	#header #gnavSp #gnavInner li span {
		width: 80px;
	}
	#header #gnavSp #gnavInner li span.bookingBtn {
		background-size: 60px auto;
	}
	#header #gnavSp #gnavInner li span.mainBtn {
		background-size: 60px auto;
	}
	#header #gnavSp #gnavInner li span.active {
		background-color: rgba(255,255,255,0.15);
		background-size: 60px auto;
	}
	.headBlock p {
		text-align: left;
	}
	.btnMore {
		margin: 0 auto;
		width: 90%;
	}
}
@media screen and (max-width:480px) {
	.spmDisplay { display: block; }
	#header {
		min-height: 53px;
	}
	#header #logo {
		padding-top: 10px;
		width: 50px;
	}
	#header .description {
		font-size: 13px;
		line-height: 2;
		top: 15px;
		font-weight:normal;
	}
	#header .description .spDisplay {
		height: 10px;
	}
	#header #gnavSp #gnavInner > li {
		height: 53px;
		line-height: 53px;
		width: 65px;
	}
	#header #gnavSp #gnavInner li span {
		width: 65px;
	}
	#header #gnavSp #gnavInner li span.bookingBtn {
		background-size: 50px auto;
	}
	#header #gnavSp #gnavInner li span.mainBtn {
		background-size: 50px auto;
	}
	#header #gnavSp #gnavInner li span.active {
		background-color: rgba(255,255,255,0.15);
		background-size: 50px auto;
	}
	#headerSecond {
		top: 53px;
	}
	.submenuSp {
		padding: 53px 0 30px;
	}
	.headBlock .bHead {
		font-size: 28px;
	}
	.btnDefault a,
	.btnDefault span {
		padding-left: 15px;
	}
	#footer .footerInner {
		padding-top: 43px;
	}
	#footer .fContact .fLogo {
		margin-bottom: 25px;
		width: 120px;
	}
	#footer .fContact {
		font-size: 12px;
	}
	#footer .copyright {
		font-size: 11px;
	}
}
@media screen and (max-width: 374px) {
	#header .description .spDisplay {
		display: none;
	}
}